/*-
	SELF-CLEARING FLOATS
*/

#content,
#primary-nav,
.mod {
	zoom: 1;
}

/*-
	VARIOUS hasLayout FIXES
*/
#util-nav li.util-nav-global li,
#util-nav li.util-nav-global:hover ul,
#util-nav li.ie-hover ul,
.util-bar li.sort-selection:hover ul,
.article-featured, 
.article,
.articles,
.promo-also-using li,
.learn-more ul li,
.listing ol li,
.specs,
.explore-cerner,
.explore-cerner li {
	zoom: 1;
}

/* Collapsing Viewport Gap Fix */

body {
	margin: 28px 0 0 0;
}
#masthead {
	margin-top: 0;
}
/*sm010164 added*/
.schDateContainer2 input, .schDateContainer input
{
    margin-left:20px;
}